@charset "UTF-8";
/* CSS Document */

body {
width: 100%;
height: 100%;
margin: 0;        
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
color: #000000;
background-color: #fff;
 
}

a {
	color: #0000cc;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0000cc;
}
a:hover, a:active {
	text-decoration: underline;
	color: #0000cc;
}


img { max-width: 100%; border: none;} 
h1, h2, h3 {font-family: Caveat Brush, cursive; color: #0000CC; font-weight: normal; text-transform: uppercase; margin: 10px 0 12px 0; line-height: 1;}
h1 {font-size:2em; }
h2 {font-size:1.5em;}
h3{font-size:1.2em;}
h4{font-size:1em;}
.red {color: #FF0033; font-weight: bold; }
.blue {color:#0000cc; font-weight: bold; }
.shadow {text-shadow: 2px 2px 6px #fff;}
.clear {clear: both;}
.iright { float: right; margin-left: 5px;}
.dsp, .dsp a {font-size: 0.6em; text-transform: uppercase;}
.hidden {display: none;}

/* start styles for image block */

.img6 { display: none;}
#features img { width: 19%; max-width: 250px;}

/* end styles for image block */

.features img {height: 197px;}
.features {margin: 20px 0 5px 25px !important; list-style-image: url('http://goldenkeyart.com/images/bullet1.png')!important;}
.bullety{list-style-image: url('http://goldenkeyart.com/images/bullet4.png')!important;}


#logo{float: left; max-width: 400px; width: 38%; height:auto; max-height: 280px; position: absolute; z-index: -1000;}
#page {position:relative; width: 100%; }
#header {min-width: 100%; height:auto; text-align: center;}
#nav {float: right; margin: 0; padding: 10pt 10pt 20pt 0; width: 68%;}
#nav li {display: inline; padding: 0 1pt 3pt 0;}
#nav .bullet {color: #FFcc33;}
#main {width: 100%; height: 100%; float: none; text-align: center;}
#colleft{position: fixed; top: 0; left: 0; bottom: 0;  margin: auto; text-align: center; display: block; max-width: 254px; width: 20%; max-height: 225px; height:auto; padding: 2%; margin-top: 238px;}
#colright{display: block; float: right; width: 68%; text-align: left; padding: 5% 5% 5% 0; line-height: 1.7;}
#colright a {text-decoration: underline; }
#colright p {align: left; margin-bottom: 15px;}

#enroll {width: 100%; height: 120px; float: left;   position: relative; text-align: center;}
#enroll img {width: 80%; max-width: 253px;}
#footer {min-width: 100%; float: left; position: relative; text-align: center; font-size: 10pt;}
#footer .social {margin: 0 6pt 10pt 6pt; border: none;}


/* Smartphones (portrait and landscape) ----------- */  
@media all   
and (min-width : 320px)   
and (max-width : 480px) {  
/*#nav li {display: list-item;}*/
/* Styles */  
}  
  
/* Smartphones (landscape) ----------- */  
@media only screen   
and (min-width : 321px) {  

/* Styles */  
} 
 
  
/* Smartphones (portrait) ----------- */  
@media only screen and (max-device-width: 320px) {  
/* Styles */  
/*#colright {width: auto; padding-left:25%; margin-top: 4em;}*/
h2 {text-align: left;}
.iright { float: left;}
}  
  
/* iPads (portrait and landscape) ----------- */  
@media screen   
and (min-device-width : 768px)   
and (max-device-width : 930px) {  
/* Styles */ 
#colright {margin-top: 60px;}  
}  

